@charset "utf-8";

/*  CSS Document for BVD */

/*

******************************************************************************************************



Title:			main.css

Browser(s): 	All 



Author: 		Marko Prljić (http://www.markoprljic.iz.hr)

Created: 		31.01.2009



******************************************************************************************************

*/





/*-------------------------------DEFINE BODY PROPERTIES----------------------------------------*/







* {

	margin: 0 auto 0 auto; /* GLOBAL RESET */

	padding: 0;

}

body{

	margin:0;

	font-size: 62.5%; 

	font-family: Arial, Sans-Serif; /*change font*/

	line-height: 150%; 

	color:#4b4d4a; /*change font color*/

	background: #fff; /*background color*/

	 position:relative;

}





div, p, ul, img{

	padding:0px; margin:0px; border:none;

}

ul{

	list-style-type:none;

}

.spacer{

	clear:both; 

	font-size:0px; 

	line-height:0px;

}



a { outline:none; /* Remove Firefox's dotted borders */ text-decoration:none; color:#d05606; font-size: 12px; padding:0; margin:0;}

a img { border:none;} /* Remove IE's blue borders */



/*txt a:hover()*/



h1 {font-size: 2.4em;}

h3 {font-size: 3.2em; line-height:1.2em; font-weight:normal; border:none; margin:0; padding:0 0 22px 0; color:#227ab0;}

h4 {font-size: 1.6em;}

h5 {font-size: 1.8em;}

h6 {font-size: 1.2em;}





.hr{ border-bottom:1px solid #CCCCCC; border-left:none; border-right:none; border-top:none; margin:10px 0 20px 0; }

.left{ float:left;}

.left_margin_right{ float:left; margin:0 10px 0 0; font-size:1.2em;}

.left_margin_right_top{ float:left; margin:4px 10px 0 0;}

.right{ float:right;}

.right_margin_top{ float:right; margin:40px 0 0 0;}

.right_margin_right{ float:right; margin:0 20px 0 0;}



.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/

* html .clearfix { height: 1%; }

.clearfix { display: block; }

/* End hide from IE-mac */



/*-------------------------------END----------DEFINE BODY PROPERTIES----------------------------------------*/



/*------------------------------GLOBAL TYPOGRAPHY--------------------------------*/



p  {font-size: 1.2em; padding:0; line-height:1.4em;}

.gray {color: #666; font-size:1em; font-style:normal;}

.fat{font-weight:bold;}

.small  {font-size: 1.1em; padding:0; line-height:1.4em;}

.big {font-size: 2.2em; padding:0; line-height:1.2em; color:#f1f1f1; margin:0 0 22px 0;}

.white {font-size: 1.2em; padding:0 10px 0 0; line-height:1.4em; color:#fff;}

.title{ font-size:1.1em; font-style:italic; color:#227ab0;}

.stroke { border:1px solid #fff;}



/*------------------------------CONTENT--------------------------------*/



#top_content{ background:#dddddd url(images/bg_top.jpg) top center repeat-x; height:120px;}



#nav_content{ background:#e4e4e3; height:52px;}



#header{ background:#268abe url(images/bg_header.jpg) top center repeat-x; height:418px;}

#header p{ color:#fff;}



#main_content{background:#fff url(images/bg_cont.jpg) top center repeat-x; padding:0 0 0px 0; overflow: hidden;}

#main_content_index{width: 100%; margin: 0 auto; background: url(images/bg_tabs.png) center 8% no-repeat;}

#main_content p{ color:#4b4d4a; }



#footer{ background:#4b4d4a url(images/bg_footer.jpg) top center repeat-x; height:368px; }

#footer h2 { margin-bottom: -15px; }

#footer .center { position: relative; }

#footer_nav{ background:#dcdcda url(images/bg_footer_nav.jpg) top center repeat-x; height:32px; padding:15px 0 0 0;  }

#footer_nav .center a.footer_logo{ float: left; display:block; width:25px; height:16px; background: transparent url(images/logo_footer.png) no-repeat; text-indent:-9999px; overflow:hidden;}

#footer_nav .center p { float:left; font-size:1.1em; color:#848484; padding:0 0 0 20px; }

#footer_nav .center ul { float:right;}

#footer_nav .center ul li{ float:left; margin:0 20px 0 0; }

#footer_nav .center ul li a { font-size:1.1em; text-transform:uppercase; color:#848484;}

#footer_nav .center ul li a:hover { color:#505457;}

#footer_nav .center ul li a:active { color:#505457;}





.center{ width:960px; height:100%; margin:0 auto; padding:0;}

.center1{width:960px; height:100%; margin:0 auto; padding:0;}



#top_light1{ background:transparent url(images/bg_top_overlay.png) top center no-repeat; }

#top_light2{ background:transparent url(images/bg_nav_overlay.png) top center no-repeat; }

#top_light3{ background:transparent url(images/bg_header_overlay.jpg) top center no-repeat; }

#top_light4{ background:transparent url(images/bg_cont_overlay.png) top center no-repeat; }

#top_light5{ background:transparent url(images/bg_footer_overlay.png) top center no-repeat; }



h1 a { float:left; margin:15px 0 02px 0; display:block; width:605px; height:105px; background: transparent url(images/logo.png) no-repeat; text-indent:-9999px; overflow:hidden;}



.left_column { width:469px; float:left; padding:55px 0 40px 0;}

.right_column { width:470px; float:left; padding:50px 0 0 0;}

.right_column .description{ float:left; width:100%;}

.tagline{ width:436px; height:97px; text-indent:-9999px;  margin: 0 0 20px 0px;}



.getquote {float:left; margin:42px 0 0 -4px; display:block; width:168px; height:45px; background: transparent url(images/button_quote.png) no-repeat; text-indent:-9999px; overflow:hidden;}

.portfolio {float:left; margin:42px 0 0 10px; display:block; width:168px; height:45px; background: transparent url(images/button_portfolio.png) no-repeat; text-indent:-9999px; overflow:hidden;}



.featured { width:407px; height:237px; padding:17px 0 0 13px; background:transparent url(images/bg_image.png) no-repeat;}



ul.listing {float:left;margin:0;padding:12px 5px 20px 10px;}

ul.listing li{ list-style-image: none; background-image:url(images/ico_li.png); background-repeat: no-repeat; background-position: left center; padding:0 0 2px 25px; margin:0 0 5px 0; font-size:1.2em;}



.signup {

-moz-background-clip:border;

-moz-background-inline-policy:continuous;

-moz-background-origin:padding;

background:transparent url(images/gumotex-logo.jpg) no-repeat scroll 0 0;

display:block;

float:right;

height:27px;

margin:10px 0 0;

overflow:hidden;

text-indent:-9999px;

width:130px;

}

.login {float:right; margin:15px 10px 0 0;}



/* testimonials */

#testimonials {margin:0 auto 40px auto; width:958px; background:#f2f2f2; border:1px solid #e0e0df;}

#testimonials_inner {margin:10px; padding:20px; width:898px; background:#f8f7f7; border:1px solid #ececec;}

#testimonials_inner p.intro{ color:#d05606; font-weight:bold; font-size:1.4em;}

#testimonials_inner h4{ padding:20px 0; font-family:"Times New Roman", Times, serif; font-size:2.6em; color:#666; font-weight:normal; font-style:italic; line-height:1.4em;}

#testimonials_inner a.all { display:block; width:192px; background:#f2f2f2; border:1px solid #e0e0e0; color:#6c6c6c; font-size:1.2em; padding:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

#testimonials_inner a.all:hover { display:block; width:192px; background:#fff; border:1px solid #e0e0e0; color:#6c6c6c; font-size:1.2em; padding:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

#testimonials_inner p.sig{ float:right; padding:0 20px 0 0;}

#testimonials_inner p.sig span{ font-size:1.1em; font-style:italic; color:#666;}

#testimonials_inner a.logo {float:right; width:162px; height:16px; display:block; background: transparent url(http://easycarseat.com/wp-content/themes/bvd/images/logo_testimonials.png) no-repeat; text-indent:-9999px; overflow:hidden;}



#testimonials div.text, .center_right #sfstest-page .text {  padding:20px 0; font-family:"Times New Roman", Times, serif; font-size:2.2em; color:#666; font-weight:normal; font-style:italic; line-height:1.3em; margin: -10px 0; }

#testimonials div.client, .center_right #sfstest-page .client { text-align: left; float: none; font-size: 1.4em; margin-bottom: 15px; }



.center_right #sfstest-page div.grayline { clear: both; border: none; border-bottom: 1px solid #999; background: none; height: 1px; padding: 0; }



#top_light5 li { width:225px; padding:0 15px 0 0; margin:30px 0; float:left; color:#f0f0f0; list-style:none; }

.column h5{ font-size:1.4em; font-weight:bold; letter-spacing:-1px; text-transform:uppercase;}

#top_light5 ul li{ margin:0 0 10px 0;}

#top_light5 ul{ padding-top:30px;}

#top_light5 ul a{ padding-top:10px;}

#top_light5 a { margin:5px 0 10px 0; color:#fafafa; font-size:1.2em;}

#top_light5 a:hover { margin:5px 0 10px 0; color:#d05606; font-size:1.2em;}





.column .date{ float:left; width:34px; height:17px; padding:0 0 0 5px; margin:0 10px 0 0; background:transparent url(http://easycarseat.com/wp-content/themes/bvd/images/ico_date.png) no-repeat; font-size:1.1em; font-weight:bold;}

.column p {font-size:1.1em;}

.column p.lead {font-size:1.1em; margin:0 0 20px 0;}



.column_odd { width:235px; padding:0; margin:30px 0; float:left; color:#f0f0f0;}

.column_odd p {font-size:1.1em;}

.column_odd h5{ font-size:1.4em; font-weight:bold; letter-spacing:-1px; text-transform:uppercase;}

.column_odd #tweeter { width:181px; height:185px; padding:18px 20px 18px 20px; background: transparent url(images/bg_twitter.png) no-repeat; position:relative; font-size:1.4em; color:#333; font-family:"Times New Roman", Times, serif; font-style:italic;}

.column_odd #tweeter a.from { font-weight:bold;}

.column_odd #tweeter a.follow { position:absolute; bottom:60px; left:0; color:#fff; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:0.8em; font-style:italic;}

.column_odd #tweeter a.follow:hover { position:absolute; bottom:60px; left:0; color:#d05606; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:0.8em; font-style:italic;}

.column_odd #tweeter p.posted { font-size:0.8em; margin:5px 0 0 0; color: #999;}



#top_light5 .ad{ float:left; display:block; width:88px; height:88px; border:1px solid #fff; padding:5px; margin:0; background:#eaeaea;}

#top_light5 .ad_odd { float:left; display:block; width:88px; height:88px; border:1px solid #fff; padding:5px; margin:0 15px 15px 0; background:#eaeaea;}



.column .recent_comment { background:transparent url(http://easycarseat.com/wp-content/themes/bvd/images/ico_comment.png) top left no-repeat; padding:0 0 0 40px; margin:0 0 20px 0; font-size:1.2em;}

.column a.comment { display:block; font-size:0.9em; margin:5px 0 0 0; color:#f0f0f0;}

.column a.comment:hover {display:block; font-size:0.9em; margin:5px 0 0 0; color:#d05606;}

/*changing*/

#top_light5 h2{ font-size:1.4em; font-weight:bold; word-spacing:2px; text-transform:uppercase; padding-bottom:10px;}

#top_light5 h2{ background:transparent url(images/hrl.png) repeat-x bottom left; }

/*changing end*/

#searchform {float: right; margin:30px 0 15px 0; }

#searchform fieldset { background: transparent url(images/bg_search.png) no-repeat; }

fieldset.search { border: none; width: 146px; }

.search input, .search button { border: none; float: left; }

.search input.box { color: #a4a3a3; font-size: 1.2em; width: 109px; height: 17px; padding: 5px; vertical-align:middle;

margin: 0; background:none; outline: none; }

.search input.box:focus { background: none; outline: none; }

.search button.btn { width: 27px; height: 27px; cursor: pointer; text-indent: -9999px; background: url(images/bg_search.png) no-repeat top right; }

.search button.btn:hover { background: url(images/bg_search.png) no-repeat bottom right; }



/*NAVIGATION*/



.nav { width: 750px; }

#nav { padding-top: 12px; float: left; }

#nav li { padding-left: 12px; height: 27px; display: block; float: left; margin-right: 6px; }

#nav li a { display: block; float: left; font: normal 1.2em Arial, Helvetica, sans-serif; text-transform: uppercase; color: #848484; height: 21px; padding-right: 12px;  z-index: 10; position: relative; padding-top: 6px;  }

#nav li:hover, #nav li.current_page_item { background: transparent url(http://easycarseat.com/wp-content/themes/bvd/i/button_nav_left.png) no-repeat; }

#nav li a:hover, #nav li.current_page_item a { color: #7b3500; background: transparent url(http://easycarseat.com/wp-content/themes/bvd/i/button_nav_right.png) right no-repeat; }

#nav li:hover, #nav li.current_page_ancestor { background: transparent url(http://easycarseat.com/wp-content/themes/bvd/i/button_nav_left.png) no-repeat; }

#nav li a:hover, #nav li.current_page_ancestor a { color: #7b3500; background: transparent url(http://easycarseat.com/wp-content/themes/bvd/i/button_nav_right.png) right no-repeat; }





/*

	WIDGET STRUCTURE

*/

#blogSliderWrap 					{ width: 960px; margin: 0 auto; padding: 66px 0 30px 0;

									  position: relative; }

#blogSlider 						{ margin: 0 auto; width: 960px; }

.stripViewer 						{ position: relative; overflow: hidden; clear: both; }

.stripViewer .panelContainer 		{ position: relative; left: 0px; top: 0px; }

.stripViewer  .panel { float: left; position: relative; width: 960px; }  

.panelContainer { float: left; position: relative; width: 3900px;}

.stripNav 							{ position: relative; top: 0;left: 20px; z-index: 99; }

.wrapper 							{ padding: 10px; }

.innerWrap 							{ width: 960px; overflow: hidden; }





/* 

	MAIN TABBED NAVIGATION

*/

.stripNav ul li 					{ float: left; }



.stripNav li a 						{ /* Generic "CSS image replacement" */

									  display: block; height: 69px; text-indent: -9999px; }

/* The below class names are auto-generated by the JavaScript */

.stripNav li.tab1 a { background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_1.png) top center no-repeat; width: 231px; }

.stripNav li.tab2 a { background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_2.png) top center no-repeat; width: 240px; }

.stripNav li.tab3 a { background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_3.png) top center no-repeat; width: 240px; }

.stripNav li.tab4 a { background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_4.png) top center no-repeat; width: 230px; }



.stripNav li a:hover, 

.stripNav li a:active, 

.stripNav li a:focus 				{ /* Restore focus styling that we removed when we removed outlines */

									  background-position: top center; }



/* It is neccessary to repeat the image paths here */

.stripNav li.tab1 a.current {background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_1.png) bottom center no-repeat; }

.stripNav li.tab2 a.current {background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_2.png) bottom center no-repeat; }

.stripNav li.tab3 a.current {background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_3.png) bottom center no-repeat; }

.stripNav li.tab4 a.current {background: url(http://easycarseat.com/wp-content/themes/bvd/images/tab_4.png) bottom center no-repeat; }



/*OTHER PAGES*/

.padding{padding:50px 0 0 0px;}

.center_box{width:939px; margin:0 auto; padding: 10px 10px 35px 10px; overflow:hidden; background-color: #fff; background: url(http://easycarseat.com/wp-content/themes/bvd/images/center_bg.jpg) top center no-repeat;}



/**/

.center_left{float: left; width: 180px;}

.center_left_top{ width: 158px; padding: 10px 10px 15px 10px; border: 1px solid #eaeaea; background-color: #f0f0f0; text-align: center; overflow: hidden; }

.center_left_top h3{width: 158px; height: 21px; background: url(http://easycarseat.com/wp-content/themes/bvd/images/free_call.png) top center no-repeat; text-indent: -9999px;}

.center_left_top span{width: 158px; font-size: 2.4em; line-height: 20px; color: #db8146; padding: 0 0 10px 0;}



#left_nav { width: 297px; padding-top:0px;   }

#left_nav li {text-align: left; padding: 15px 0 0px 10px; height: 30px; width:297px;}

#left_nav li a { font-size: 1.4em; color: #515450; display: block; text-align: left; height: 30px;  margin-left: -40px; text-transform: uppercase; padding-top: 15px; position: relative;  z-index: 100005; text-indent: 40px; width: 297px; }

#left_nav li a:hover { background: url(http://easycarseat.com/wp-content/themes/bvd/i/arrow_right.png) left top no-repeat; color: #fff; position: absolute;}

#left_nav li.current_page_item a { background: url(http://easycarseat.com/wp-content/themes/bvd/i/arrow_right.png) left top no-repeat; color: #fff; position: absolute;}

#left_nav li.current-cat a { background: url(http://easycarseat.com/wp-content/themes/bvd/i/arrow_right.png) left top no-repeat; color: #fff; position: absolute;}

#left_nav li.current-cat-parent a { background: url(http://easycarseat.com/wp-content/themes/bvd/i/arrow_right.png) left top no-repeat; color: #fff; position: absolute;}



.center_left ul.listing{float:left; padding: 30px 0px 0px 20px; margin:0;}

.center_left ul.listing li{list-style-image: none; background-image:url(images/ico_li.png); background-repeat: no-repeat; background-position: left center; padding:0 0 5px 30px; margin:0 0 5px 0; font-size:1.2em;}



.center_right{float: left; width: 620px; padding: 20px 50px 0 70px;}

.center_right h2{font-size: 2.8em; line-height: 30px; color: #4b4d4a; font-weight: bold; padding: 0 0 5px 0; margin: 0px;}

.center_right .subtitle{font-size: 2.2em; line-height: 20px; color: #7d807c; font-weight: normal; padding: 0 0 10px 0;}

.center_right .title{font-size: 1.8em; line-height: 20px; color: #d56b26; font-weight: normal; padding: 25px 0 20px 0; font-style: normal;}

.center_right p{font-size: 1.2em; line-height: 18px; color: #7d807c; font-weight: normal; padding: 0 0 10px 0;}



/*Blog*/

.center_left_top h3.blog{width: 158px; margin: 30px 0 -10px 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/the_blog.png) top center no-repeat; text-indent: -9999px;}

.center_left .subscribe{font-size: 1.6em; font-weight: bold; padding: 30px 0 0 5px; float: left; width: 100%;}

.center_left p{font-size: 1.2em; padding: 20px 0 10px 5px; float: left; text-align:justify; width: 100%;}

.center_left img{padding: 0 0 0 2px;}



.center_left .img_holder{overflow: hidden; padding: 40px 0 5px 0px;}

.center_left .img_holder img{float: left; padding: 0; margin: 0 0 10px 0;}

.center_left .img_holder img.first{float: left; padding: 0; margin: 0 10px 0 0;}



.center_left p.join{font-size: 1em; line-height: 10px; padding: 0px 0 0 30px; margin: 0px; float: left; width: 100%;background: url(http://easycarseat.com/wp-content/themes/bvd/images/2dot.png) top left no-repeat}



.center_right h2.blog{font-size: 2.0em; line-height: 28px; color: #4b4d4a; font-weight: bold; padding: 0 0 0 0; margin: 0px;}

.blog_line{width: 100%; height: 1px; background-color: #d8d8d8; margin: 0 0 20px 0;}



.center_right .publish{font-size: 1.1em; line-height: 28px; color: #4b4d4a; padding: 0 0 30px 0; margin: 0px;}

.center_right .publish a{color: #db8146; font-weight: bold;}



p.blog_p{padding: 0 0 40px 0;}

p.blog_p a{color: #db8146; font-weight: normal; font-style: italic;}



/*Contact*/

.center_left_top h3.office_europe{width: 158px; line-height: 14px; margin: 10px 0 0 0; padding: 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/office_europe.png) top left no-repeat; text-indent: -9999px;}

.center_left_top h3.office_asia{width: 158px; line-height: 14px; margin: 10px 0 0 0; padding: 0 0 0 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/office_asia.png) top left no-repeat; text-indent: -9999px;}



p.office{text-align: left; width: 100%; padding: 5px 0 0px 0px; margin: 0px 0 10px 0;}



.center_right .subtitle2{font-size: 2.2em; line-height: 20px; color: #7d807c; font-weight: normal; padding: 0 0 30px 0;}

h2.thanks { font-size: 15px; }

.required { color: red; font-weight: bold; }

#contact div, .leave_comment form div {width: 100%; padding: 5px 0 5px 0;}

#contact { border: none; }

#contact strong { font-size: 12px; }

#contact .post-info.spam { font-size: 11px; color: #666; margin-top: 5px; }

#contact .textbox { margin-bottom: -18px; }

#contact .textbox, #respond form input {padding: 7px; margin: 5px 0 0px 0; border: 1px solid #e5e3e3; background-color: #f5f5f4; width: 270px; font-size: 1.1em; font-weight: normal; font-style: italic; color:#9a9a9a;}

#respond form input { margin-bottom: 15px; }

#respond form label small { font-size: 12px; margin-left: 12px; }

#contact input.button, #respond form input#send {padding: 0px; margin: 5px 0 15px 0; border: none; background-color: #fff; font-size: 1.1em; font-weight: bold; font-style: normal; color:#1e96a0; text-align: left; cursor: pointer;}

#contact input.button { margin-top: 10px; }

#contact textarea, #respond form textarea{border: 1px solid #e5e3e3; background-color: #f5f5f4; padding: 7px; width: 430px; height: 130px; font-size: 1.3em; font-weight: normal; font-style: italic; color:#9a9a9a;}

#contact textarea { margin-top: 5px; }



.find{font-size: 1.4em; font-weight: bold; color: #4b4d4a; padding: 20px 0 10px 0;}



.google_holder{width: 100%; overflow: hidden; padding: 10px 0 0 0;}

.google_map{width: 444px; float: left; border: 1px solid #e5e3e3;}

.google_description{width: 144px; float: left; padding: 15px 0 0 30px;}



/*Portofolio*/

.portofolio{position: relative;}

.center_left_top h3.categories{width: 158px; line-height: 14px; margin: 30px 0 10px 0; padding: 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/categories.png) top center no-repeat; text-indent: -9999px;}

.portofolio_main{width: 100%; padding: 20px; margin: 10px 0 0 0; overflow: hidden; border: 1px solid #cdcbcb; background-color: #f0f0f0;}

.portofolio_main h3{color: #4b4d4a; font-size: 2.2em; padding: 0 0 5px 0;}

.portofolio_main .publish{color: #4b4d4a; font-size: 1.1em; padding: 0 0 10px 0;}



.featured2{width:70px; height:70px; padding:17px 0 0 13px;position: absolute; background: url(http://easycarseat.com/wp-content/themes/bvd/images/featured.png) top left no-repeat; top: 112px; left: 68px; margin: 0px 0 0 0;}

.div_image{float: left; border: 1px solid #cdcbcb; width: auto; padding: 10px; margin-right: 20px; background-color: #ffffff;}



.blog_thumb{width: 100%; padding: 20px; margin: 20px 0 0 0; border: 1px solid #cdcbcb; overflow: hidden; background-color: #f4f4f4;}

.blog_thumb img{border: 1px solid #cdcbcb; margin-right: 30px;}

.blog_thumb h2{width: 455px; font-size: 1.6em; padding: 0; margin: 0 0 20px 0; line-height: normal;}



/*Pricing*/

.pricing_main{width:918px; padding: 20px;}

.pricing_main h2{margin: 0 0 10px 0; font-size:2.8em; font-weight:bold;}

.pricing_main .subscribe{padding: 30px 0 30px 0; font-size: 1.4em; font-weight: bold; color: #4b4d4a;}

.pricing_main p{padding: 0px 0 0px 0;}



.pricing_header{overflow: hidden; width: 100%;}

.pricing_header_left{float: left; width: 630px;}

.pricing_header_left .title{font-size: 2.2em; line-height: normal; color: #7d807c; padding: 0 0 20px 0; font-style: normal;}

.pricing_header_right{float: left; width: 223px; padding: 0 0 0 65px;}

.pricing_header_right .card{font-size: 1.4em; line-height: normal; color: #7d807c; font-weight: bold; padding: 0 0 10px 0;}



.pricing_table{width: 898px; margin: 50px 0 20px 0; padding: 20px 10px 20px 10px; overflow: hidden; border: 1px solid #cdcbcb; background-color: #f3f3f3;}

.pricing_table .thumb{float: left; width: 189px; padding: 10px 10px 10px 25px; border-right: 1px solid #cdcbcb;}

.pricing_table .thumb .subtitle{ font-size: 1.3em; color: #5c6458; padding: 0 0 20px 0;}

.pricing_table .thumb_last .subtitle{ font-size: 1.3em; color: #5c6458; padding: 0 0 20px 0;}

.pricing_table .thumb_last{float: left; width: 188px; padding: 10px 10px 10px 25px;}

.pricing_table .thumb .price{font-size: 3.0em; font-weight: bold; color: #d15806; line-height: normal;}

.pricing_table .thumb_last .price{font-size: 3.0em; font-weight: bold; color: #d15806; line-height: normal;}

.pricing_table .thumb .price span{font-size: 11px; font-weight: normal; color: #b1b1b1 ;line-height: normal;}

.pricing_table .thumb_last .price span{font-size: 11px; font-weight: normal; color: #b1b1b1; line-height: normal;}

.thumb a, .thumb_last a{float: left; width: 160px; height: 40px; display: block; margin: 20px 0 10px 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/buynow.png) top left no-repeat; text-indent: -9999px;}



.pricing_table .thumb ul.listing, .pricing_table .thumb_last ul.listing{float:left; padding: 30px 0px 0px 0px; margin:0;}

.pricing_table .thumb ul.listing li{list-style-image: none; background-image:url(images/ico_li.png); background-repeat: no-repeat; background-position: left center; padding:0 0 5px 30px; margin:0 0 5px 0; font-size:1.2em;}

.pricing_table .thumb_last ul.listing li{list-style-image: none; background-image:url(images/ico_li.png); background-repeat: no-repeat; background-position: left center; padding:0 0 5px 30px; margin:0 0 5px 0; font-size:1.2em;}

.pricing_table .thumb ul.listing li.no{list-style-image: none; background-image:url(http://easycarseat.com/wp-content/themes/bvd/images/no.png); background-repeat: no-repeat; background-position: left center; padding:0 0 5px 30px; margin:0 0 5px 0; font-size:1.2em;}

.pricing_table .thumb_last ul.listing li.no{list-style-image: none; background-image:url(http://easycarseat.com/wp-content/themes/bvd/images/no.png); background-repeat: no-repeat; background-position: left center; padding:0 0 5px 30px; margin:0 0 5px 0; font-size:1.2em;}





.pricing_table h4.professional{width: 100%;float: left; line-height: 47px; margin: 0 0 0 0; padding: 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/professional.png) center left no-repeat; text-indent: -9999px;}

.pricing_table h4.basic{width: 100%; float: left;line-height: 47px; margin: 0 0 35px 0; padding: 0 0 0 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/basic.png) center left no-repeat; text-indent: -9999px;}



.pricing_table h4.advanced{width: 100%;float: left; line-height: 47px; margin: 0 0 0 0; padding: 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/advanced.png) left center no-repeat; text-indent: -9999px;}

.pricing_table h4.nitro{width: 100%; float: left;line-height: 47px; margin: 0 0 0 0; padding: 0; background: url(http://easycarseat.com/wp-content/themes/bvd/images/nitro.png) center left no-repeat; text-indent: -9999px;}



.pricing_table_footer{font-size: 1.2em; color: #949494; font-style: italic;}





/* blog post style */

.blog_post p { margin-bottom: 20px; }

.blog_post h1 { font-size: 30px; }

.blog_post h3 { font-size: 24px; font-weight: bold; color: #333; padding: 0; margin: 0;}

.blog_post h4 { font-size: 19px; }

.blog_post h5 { font-size: 16px; }

.blog_post h1, .blog_post h3,.blog_post h4, .blog_post h5 { margin-bottom: 10px; }



.blog_post ol li, .blog_post ul li { font-size: 12px; line-height: 1.5; }

.blog_post ol, .blog_post ul { margin: 0 0 20px 25px; }

.blog_post ul li { list-style-type: disc; }



.blog_post table { width: 100%; font-size: 12px; margin-bottom: 20px; border: 1px solid #ccc; border-collapse: collapse; }

.blog_post table th { text-align: left; padding: 5px;border: 1px solid #ccc; background: #f1f1f1; }

.blog_post table td { padding: 5px; border: 1px solid #ccc;  font-size: 11px; }

.blog_post table tr.even { background: #f1f1f1; }



h2.comments, #respond h3 { border-top: 1px solid #cdcbcb; border-bottom: none; padding: 10px 0; font-size: 25px; font-weight: bold; }

#respond h3 { border-top: none; border-bottom: 1px solid #cdcbcb; margin-bottom: 10px; color: #4b4d4a; padding-top: 0; margin-top: -3px; }





.blog_post .entry { margin-top: -15px; }

.blog_p { margin-bottom: 30px; }

h2.blog a { color: blue; 

text-decoration: underline;

}

h2.blog a:hover { color: red; 

}





/* CSS for WP-Testimonials */

#sfstest-form label { float: left; width: 200px; font-weight: bold; }

#sfstest-form input { width: 250px; margin-bottom: 5px; border: 1px solid #ccc; }

#sfstest-form br { clear: left; }

#sfstest-sidebar .text { text-align: justify; padding: 2px; }

#sfstest-sidebar .client { font-style: italic; text-align: right; margin-top: 5px; }

#sfstest-sidebar .readmore { text-align: center; margin-top: 5px; }

#sfstest-sidebar .clearboth { clear: both; }

#sfstest-page .text { text-align: justify; padding: 2px; }

#sfstest-page .client { font-style: italic; text-align: right; margin-top: 5px; }

#sfstest-page .grayline { height: 2px; width: 100%; background: #999; border-top: 1px solid #fff; overflow: hidden;

margin-top: 5px; margin-bottom: 5px; }



# ul.paging { list-style: none; padding: 0; font-weight: bold; }  

# ul.paging li { float: left; margin: 0 6px 6px 0; }  

# ul.paging li a, ul.paging li.active { display: block; padding: 3px 6px; background-color: #f5f5f5; border: 1px solid #ccc; }  

# ul.paging li.active { background-color: #000; border-color: #000; color: #fff; } 



/* twitter widget */

.widget_twitter { position: relative;  }

.widget_twitter h2  { font-size:1.2em!important; }

.follow-us { position: absolute; top: 205px; right: 120px; display: block; font-size: 11px!important; text-decoration: underline; }



#top_light5 li.twitter-item { width:181px; height:185px; padding:18px 20px 18px 20px; background: transparent url(images/bg_twitter.png) no-repeat; position:relative; font-size:1.4em; color:#333; font-family:"Times New Roman", Times, serif; font-style:italic;}

#top_light5 li.twitter-item a { font-size: inherit; color: #d05606; }



#respond p { font-size: 12px; margin-bottom: 15px; }



/* recent posts widget */

.tddrecentposts li {  padding: 0!important;}

.tddrecentposts li dl dt a { font-size: 12px; font-weight: bold;  padding-left: 5px; }

.tddrecentposts li dl dd { font-size: 11px; margin-bottom: 8px;  }

.tddrecentposts li dl dd.sidebardate { display: block; background:  url(i/recentposts-date.gif) no-repeat; width: 72px; height: 15px; text-align: center; margin: 4px 0; padding-top: 1px; margin-top: -16px; margin-bottom: 6px; }



/* receont comments widget */

#footer #get_recent_comments_wrap ul li { background:transparent url(http://easycarseat.com/wp-content/themes/bvd/images/ico_comment.png) top left no-repeat; padding:0 0 0 40px!important; margin:0 0 20px 0; font-size:1.2em; }

#footer #get_recent_comments_wrap ul li a { font-weight: bold; font-size: 12px; }

#footer #get_recent_comments_wrap ul li p { font-size: 11px; color: #fff; margin: 4px 0 0 0; width: 185px; }



/* max banner ads */

.widget_maxbannerads div { margin-right: -5px!important; position: relative!important; }

.widget_maxbannerads h2 { margin-bottom: 6px!important; }

.widget_maxbannerads a {  border: 6px solid #e4e4e3; padding: 1px; margin:0; background: #fff; display: block; float: left; margin: 0 0 7px 7px!important;  width:88px; height:88px;}

.widget_maxbannerads span, .widget_maxbannerads span a { clear:both; display:none; }





/************************************************

*	Comments									*

************************************************/

	

.commentlist li ul li { font-size: 12px; }

.commentlist li { font-weight: bold; }

.commentlist li .avatar { background: #FFF; float: right; border: 1px solid #EEE; margin: 0 5px  10px; padding: 2px; }

.commentlist cite, .commentlist cite a { font-weight: bold; font-style: normal; font-size: 12px; }

.commentlist p { font-weight: normal; text-transform: none; }

.commentmetadata { font-weight: normal; }

#commentform input { width: 170px; padding: 2px; margin: 5px 5px 1px 0px; }

#commentform { margin: 5px 10px 0px 0px; }

#commentform textarea { width: 98%; padding: 2px;}

#respond:after { content: ".";  display: block; height: 0px; clear: both; visibility: hidden; }

#commentform p { margin: 5px 0px 5px 0px; }

#commentform #submit { margin: 0px; float: left; }

.alt { margin: 0px; padding: 10px; }

.commentlist { margin: 0px; padding: 0px; }

.commentlist ol { margin: 0px; padding: 10px; }

.commentlist li { margin: 15px 0px 10px; padding: 10px 5px 10px 10px; list-style: none; }

.commentlist li ul li {  margin-right: -5px; margin-left: 10px; }

.commentlist p { margin: 10px 5px 10px 0px; padding: 0px; }

.children { margin: 0px; padding: 0px; }

.nocomments { text-align: center; margin: 0px; padding: 0px; }

.commentmetadata { font-size: 10px; margin: 0px; display: block; }

.navigation { display: block; text-align: center; margin-top: 10px; margin-bottom: 40px; }

.alignright { float: right; }

.alignleft { float: left; } 

.thread-alt { background: #FFF; margin: 0px; padding: 0px; }

.thread-even { background: #EEE; margin: 0; padding: 0; }

.depth-1 { border: 1px dotted #BBB; margin: 0; padding: 0; }

.even, .alt { border: 1px dotted #BBBBBB; border-right: none; margin: 0; padding: 0; }



#videoBox {

width: 910px;

height: 264px;

background: #000;

border: 25px solid #F0F0F0;

align: center;

}



}